{
  "name": "digital-world-stream",
  "description": "Streaming Digital World payments to get new assets for ClearPAY Wallet",
  "author": "trandolph",
  "version": "0.1.0",
  "license": "MIT",
  "engines": {
    "node": ">=16.0.0",
    "yarn": ">=1.22.0",
    "npm": "please-use-yarn"
  },
  "scripts": {
    "start": "node stream.js"
  },
  "dependencies": {
    "b58": "^4.0.3",
    "crypto": "^1.0.1",
    "glob": "^8.0.3",
    "node-fetch": "2",
    "sharp": "^0.32.1",
    "stellar-sdk": "^10.4.0",
    "toml": "^3.0.0",
    "tqdm": "^2.0.3",
    "url-parse": "^1.5.10"
  }
}
